### Hierarchy

- IStats

## Index

### Properties

- avg
- max
- min
- tiePercentage
- total
- winPercentages
- winner

## Properties

### Optional avg

avg: number

- Defined in Match.ts:28

### Optional max

max: number

- Defined in Match.ts:27

### Optional min

min: number

- Defined in Match.ts:29

### Optional tiePercentage

tiePercentage: string

- Defined in Match.ts:31

### Optional total

total: number

- Defined in Match.ts:26

### Optional winPercentages

winPercentages: string[]

- Defined in Match.ts:30

### Optional winner

winner: number

- Defined in Match.ts:25

Generated using TypeDoc